/*
Theme Name: Tank Child
Theme URL: https://themeforest.net/item/tank-creative-portfolio-wordpress-theme/34096116
Description: Child theme of Tank
Author: webRedox WordPress team
Author URI: http://webredox.net/
Template: tank
Version: 1.3
Text Domain: tank-child
*/ 
/*******Add Your Css Below This Line*********/
.cf_ocultar{ display: none!important; }
.iframe_3d {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.iframe_3d_container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
@media only screen and (min-width: 1064px) {
.main-header {
    width: 160px!important;
}
.logo-holder img {
    width: 125px!important;
    height: auto!important;
    margin-top: 0px!important;
}
#wrapper {
    left: 160px!important;
}
}

.cf-footer{
    padding: 20px;
    width: 100%;
}
.cf-footer img{
    max-width: 100%;
}
.cf-footer-txt{
    text-align: center;
    padding-bottom: 30px;
    width: 100%;
}
